DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# Wrap

Wrap an image

## SYNOPSIS

`#include "dip_manipulation.h"`

dip_Error dip_Wrap ( in, out, wrap )

## DATA TYPES

binary, integer, float, complex

## FUNCTION

This function wraps the `in` image around its image borders. `wrap` specifies the number of pixels over which the image has to wrapped in each dimension.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input image
`dip_Image` | `out` | Output image
`dip_IntegerArray` | `wrap` | Wrap parametrs

## SEE ALSO

`Wrap`, `Crop`, `Shift`

DIPlib on-line documentation | Function reference | Global function index